Document
Date: 2015-04-26

de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03

## Class Document

- java.lang.Object
- - de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03.Document

-     public class Document
      extends java.lang.Object

  Java class for Document complex type.

  The following schema fragment specifies the expected content contained within this class.

       <complexType name="Document">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="CstmrCdtTrfInitn" type="{urn:iso:std:iso:20022:tech:xsd:pain.001.003.03}CustomerCreditTransferInitiationV03"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected CustomerCreditTransferInitiationV03` | `cstmrCdtTrfInitn`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `Document()`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `CustomerCreditTransferInitiationV03` | `getCstmrCdtTrfInitn()` Gets the value of the cstmrCdtTrfInitn property.
    `void` | `setCstmrCdtTrfInitn(CustomerCreditTransferInitiationV03 value)` Sets the value of the cstmrCdtTrfInitn property.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### cstmrCdtTrfInitn

          protected CustomerCreditTransferInitiationV03 cstmrCdtTrfInitn

  - ### Constructor Detail

    - #### Document

          public Document()

  - ### Method Detail

    - #### getCstmrCdtTrfInitn

          public CustomerCreditTransferInitiationV03 getCstmrCdtTrfInitn()

      Gets the value of the cstmrCdtTrfInitn property.
      Returns:
        possible object is `CustomerCreditTransferInitiationV03`

    - #### setCstmrCdtTrfInitn

          public void setCstmrCdtTrfInitn(CustomerCreditTransferInitiationV03 value)

      Sets the value of the cstmrCdtTrfInitn property.
      Parameters:
        `value` - allowed object is `CustomerCreditTransferInitiationV03`